bugGNU Octave - Bugs: bug #48280, unable to install odepkg

 
 

bug #48280: unable to install odepkg

Submitted by:  None
Submitted on:  Mon 20 Jun 2016 10:11:26 PM UTC  
 
Category:  Octave Forge Package Severity:  3 - Normal
Priority:  5 - Normal Item Group:  Installation Failure
Status:  Works For Me Assigned to:  None
Originator Name:  Jacob Originator Email:  -email is unavailable-
Open/Closed:  Closed Release:  4.0.2
Operating System:  Microsoft Windows

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Sat 22 Apr 2017 08:29:49 AM UTC, comment #2:

I do have also a problem installing odepkg under some circumstances (the attached log is from Debian/jessie, octave 4.2.1, with a non-default prefix configuration). I've observed a similar problem on MacOSX/homebrew/Octave4.2.1 .

In both cases, other packages can be installed w/o problem on the same setup, only odepkg fails.

I've also tested several other setups. Installing odepkg with
   pkg install -forge odepkg
works fine on
   Debian/Jessie Octave 4.0.x, 3.8.2, with and w/o non-default prefix.

   Octave 4.2.1 on Debian/Jessie Octave with default prefix /usr/local/bin.

(file #40475)

Alois Schlögl <schloegl>
Mon 20 Jun 2016 10:45:35 PM UTC, comment #1:

Thanks for the bug report. I suspect you are installing the odepkg using the wrong syntax, or you have hit a bad sourceforge mirror. Installing the package works correctly for me. Please try downloading it using a different mirror to see if that helps, or download the tarball from http://httpredir.debian.org/debian/pool/main/o/octave-odepkg/ if you are unable to get sourceforge to work for you at all. If you have the tar file downloaded you can use "pkg install FILENAME" in Octave to install it.

Mike Miller <mtmiller>
Project Administrator
Mon 20 Jun 2016 10:11:26 PM UTC, original submission:

I have been trying install odepkg and it won't work. I keep getting an error message that reads "error: could not download file odepkg-0.8.5.tar.gz from url
 http://packages.octave.org/download/odepkg-0.8.5.tar.gz
error: called from
    pkg at line 400 column 13"

the link is fine so I have no clue why it wont work. Any help would be much appreciated.

Anonymous

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

Attached Files

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by schloegl (Updated the item)
  • -email is unavailable- added by mtmiller (Posted a comment)
  • -email is unavailable- added by None (Submitted the item)
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only project members can vote.

     

     

     

    Follow 3 latest changes.

    Date Changed by Updated Field Previous Value => Replaced by
    2017-04-22 schloegl Attached File- => Added odepkg-install.error.log, #40475
    2016-06-27 mtmiller Open/ClosedOpen => Closed
    2016-06-20 mtmiller StatusNone => Works For Me

    Back to the top


    Powered by Savane 3.4